@charset "utf-8";
/* CSS Document */


@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen Regular'), local('Oxygen-Regular'), url(../fonts/oxygen.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen Regular'), local('Oxygen-Regular'), url(../fonts/oxygen2.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 700;
  src: local('Oxygen Bold'), local('Oxygen-Bold'), url(../fonts/oxygen-bold.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/*ROT*/
#footer .btn {
	background-color: #e2001a;
}

#footer .btn:hover {
	color: #e2001a;
}


/*WEISS*/

#footer .btn:hover {
	background-color: #FFFFFF;
}

#footer .btn,
#footer *{
	color: #FFFFFF;
}


#footer .btn,
#footer .btn:hover{
    -webkit-transition: all 400ms ease-out; 
    -moz-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
	}


*, *:before, *:after {
    box-sizing: border-box;
}
*, *:before, *:after {
    box-sizing: border-box;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after,
.clearfix  {
  clear: both;
}

.row {
  margin:5px -15px 20px -15px;
}


.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

[class*="col-"] {

 
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col-25,
.col-50,
.col-100 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
	float:left;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}


.col-xs-15 {
    width: 20%;
    float: left;
}

.col-1,
.col-lg-1 {
  width: 8.333333333333332%;
}

.col-2,
.col-lg-2 {
  width: 16.66666667%;
}

.col-3,
.col-lg-3,
.col-25 {
  width: 25%;
}

.col-4,
.col-lg-4 {
  width: 33.33333333333333%;
}

.col-5,
.col-lg-5 {
  width: 41.66666666666667%;
}

.col-6,
.col-lg-6,
.col-50 {
  width: 50%;
}

.col-7,
.col-lg-7 {
  width: 58.333333333333336%;
}

.col-8,
.col-lg-8 {
  width: 66.66666666666666%;
}

.col-9,
.col-lg-9 {
  width: 75%;
}

.col-10,
.col-lg-10 {
  width: 83.33333333333334%;
}

.col-11,
.col-lg-11 {
  width: 91.66666666666666%;
}

.col-12,
.col-lg-12,
.col-100 {
  width: 100%;
}


#footer ul,
#footer li{
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
}

form {
	margin: 0;
	padding: 0;
}

.form-control {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    color: #555555;
    display: block;
    font-size: 16px;
    height: 36px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s,box-shadow 0.15s ease-in-out 0s;
    vertical-align: middle;
    width: 100%;
}


html,body,div,a,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
  margin:0px;
  padding:0px;
  font-family: 'Oxygen', sans-serif;
  -webkit-text-size-adjust:none;
  -ms-text-size-adjust:none;
  -moz-text-size-adjust:none;
  text-size-adjust:none;
  }

#content .intro [class*="col-"] p,
#content .intro [class*="col-"] a{
	font-family: 'Oxygen', sans-serif;
	font-size:34px;
	line-height:41px;
	}
	
/*Weiss	*/

#content .intro [class*="col-"] p,
#content .intro [class*="col-"] a,
#footer a{
	color:#FFF;
	}


/*Dunkelgrau*/
#header:after,
#content .intro [class*="col-"] div,
#footer{
	background-color:#333;
	}
	
/*Rot	*/ 
#content .intro [class*="col-"] span{
	color:#E30D18;
	}
	
#content .intro [class*="col-"] > div div:after{
	background-color:#E30D18;
	}
	
/*Gold	*/
#content .intro [class*="col-"] span.gold{
	color:#D5B369;
	}
	
#content .intro [class*="col-"] > div:hover div,
#content .intro [class*="col-"] > div div,
#content .intro [class*="col-"] > div:hover img,
#content .intro [class*="col-"] > div img{
    -webkit-transition: all 400ms ease-out; 
    -moz-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
	}
	
#content .intro [class*="col-"] > div div,	
#content .intro [class*="col-"] > div:hover img{
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
	}
#content .intro [class*="col-"] > div:hover div{	
	-webkit-filter: blur(0);
	-moz-filter: blur(0);
	-o-filter: blur(0);
	-ms-filter: blur(0);
	filter: blur(0);
	}


html,
body,
#header,
#header div,
#content,
#content .intro [class*="col-"]  div,
#footer{
	width:100%;
	margin:0;
	padding:0;
}

#content .intro {
	width:990px;
	margin:auto
	}

#header div {
	height:113px;
	position:relative;
	}

#header div img,
#content .intro [class*="col-"] img {
	position:absolute;
	margin: auto;
    top: 0;  
    bottom: 0;  
    left: 0;  
    right: 0; 
	}
	
#header div img {
	width:218px;	
	}

#header:after{
	content:"";
	height:54px;
	display:block;
	}
	
#content {
	margin-top:40px;
	}
	
#content .intro [class*="col-"] {
	padding-left:10px;
	padding-right:10px;
	}
	
#content .intro [class*="col-"]  div {
	height: 460px;
	display: block;
	cursor: pointer;
	}
	
#content .intro [class*="col-"] > div{
	margin:10px 0 10px 0;
	position:relative
	}
	
#content .intro [class*="col-"] > div:hover img{
	opacity:0;
	}
	
#content .intro [class*="col-"] > div div{
	text-align:center;
	display: table;
	position:absolute;
	opacity:0;
	background-image:url(../images/intro-foto-01.jpg);
	background-repeat:no-repeat;
	background-size:cover;


}

#content .intro [class*="col-"] > div div:after {
	content:"";
	position:absolute;
	margin-left:-30px;
	bottom:0;
	width:30px;
	height:30px;
	}
	
#content .intro [class*="col-"]:last-child > div div:after {
	display:none;
	}
	
#content .intro [class*="col-"] > div a {
	margin-top:100px;
	display:block;
	margin:auto;
	text-align:center;
	text-decoration:none
	}

#content .intro [class*="col-"]:nth-child(2) > div div{
	background-image:url(../images/intro-foto-02.jpg);
	}
	
#content .intro [class*="col-"]:nth-child(3) > div div{
	background-image:url(../images/intro-foto-03.jpg);
	}
	
#content .intro [class*="col-"]:nth-child(4) > div div{
	background-image:url(../images/intro-foto-04.jpg);
	}	

#content .intro [class*="col-"] > div:hover div {
	opacity:1;
	}
	 
#content .intro [class*="col-"] p,
#content .intro [class*="col-"] a{
	display: table-cell;
	vertical-align: middle;
	}
	
#content .intro img {
	width:200px;	
	}
	
#content .meindachzelt24 img {
	width:300px;	
	}
	
#footer {
	padding:10px 10px 40px 10px;
	margin-top:30px;
	text-align:center
	}

#footer {
	width: 100%;
	background-color: #353535;
	clear: both;
	z-index:300;
	position:relative
}


#footer .container {
    width: 1100px;
    margin: auto;
}
	
#footer .row div:first-child div img,	
#footer .row div:first-child div{
	width:125px;
	}
	
#footer .row div:first-child div{
	margin:20px auto 20px auto;
	}
	
#footer p img {
	width:24px;
	position:relative;
	top:-2px;
	vertical-align: middle;
	}
	
#footer .newsletter  input[type="text"],
#footer .newsletter .btn{
	display:inline-block;
	border:none;
    font-size: 17px;
    line-height:32px;
    padding:4px 6px 1px 12px;
	height:auto
	}

#footer h3,	
#footer p,	
#footer ul,
#footer ul li a {
	text-align:center;
	}
	
#footer h3 {
	margin:5px 0 0 0;
	}
	
#footer ul {
	margin:auto;
	width:100%;
	}

	
#footer a {
	text-decoration: none;	
	}
	
#footer ul li a {
	display: block;
	text-transform: uppercase;
	}

#footer ul li a::after {
	content:" · ";
	padding:0 5px 05px;
	display:inline-block;
	}
	
#footer ul li:last-child a::after {
	content:"  ";
	}

form>div[class*="col-"] {
    margin-bottom: 15px;
}

#footer .newsletter input[type="text"], #footer .newsletter .btn {
    display: inline-block;
    border: none;
    font-size: 17px;
    line-height: 32px;
    padding: 4px 6px 1px 12px;
    height: auto;
	width: 100%;
}
	
#footer .col-12 {

    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding: 20px;

    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
	}
	
#footer .col-12:last-child {
	border-bottom:none;
	}
	
#footer .col-12:last-child div {
    width: 80px;
    margin: auto;
}
	
#footer a{
	text-decoration: none;
	text-transform: uppercase;
	}	



